<?php

    require_once("autentificare.php");
    require_once("{$sitepath}pagecomponents.php");

    $authenticated = false;
    unset($_SESSION['saved_session_id']);
    unset($_SESSION['s_id_utilizator']);
    unset($_SESSION['s_utilizator']);
    unset($_SESSION['s_parola']);
    session_destroy();

    header("Location: {$scriptroot}index.php");

?>